Debian Audacious Packagers does not use Launchpad. This page was created on 2008-10-29 when the audacious package was imported into Debian Lenny.

Is this a team you run?